Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: a91c6fc03ccb3ee1043e40eab926f3af95bf220b (plain) (tree)
1
2
3
4


                                                        
                                











                                                                  
                                                       




                                                       
                                                          


                                                                  
                                     





                                                          
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.m2e.scm;singleton:=true
Bundle-Version: 0.13.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Export-Package: org.eclipse.m2e.scm;x-internal:=true,
 org.eclipse.m2e.scm.internal;x-internal:=true,
 org.eclipse.m2e.scm.internal.actions;x-internal:=true,
 org.eclipse.m2e.scm.internal.wizards;x-internal:=true,
 org.eclipse.m2e.scm.spi;x-internal:=true
Require-Bundle: org.eclipse.core.resources;bundle-version="3.5.2",
 org.eclipse.equinox.common;bundle-version="3.5.1",
 org.eclipse.osgi;bundle-version="3.5.2",
 org.eclipse.m2e.core;bundle-version="[0.13.0,0.14.0)",
 org.eclipse.core.jobs;bundle-version="3.4.100",
 org.eclipse.equinox.registry;bundle-version="3.4.100",
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.swt;bundle-version="3.5.2",
 org.eclipse.jface;bundle-version="3.5.2",
 org.eclipse.m2e.core.ui;bundle-version="[0.13.0,0.14.0)",
 org.eclipse.ui.workbench;bundle-version="3.5.2",
 org.eclipse.ui.ide;bundle-version="3.5.1",
 org.eclipse.jdt.core;bundle-version="3.5.2";resolution:=optional,
 org.slf4j.api;bundle-version="1.6.1"
Import-Package: org.apache.maven.artifact;version="3.0.2",
 org.apache.maven.artifact.repository;version="3.0.2",
 org.apache.maven.artifact.resolver;version="3.0.2",
 org.apache.maven.model,
 org.codehaus.plexus.util;version="2.0.6",
 org.codehaus.plexus.util.xml.pull;version="2.0.6"

Back to the top